.content {
  background:#fff;
  padding:30px 0 20px 0;
}

.fsl {
  background: url(http://os_extranet_images.s3.amazonaws.com/357788_original.png) no-repeat #fff;
  padding:0px;
}

.nav {
  background: #FFF;
  width: 100%;
  margin: 0 auto;
}

.divider {
    border-top: 2px dashed #CCCCCC;
    margin-top: 25px;
    min-height: 30px;
}

.top-bar-section .home {
    background: url(http://os_extranet_images.s3.amazonaws.com/358979_original.png) #fff no-repeat !important;
    height: 49px;
    line-height: 10px !important;
    margin: 20px 10px 0;
    padding: 0 0 0 3px;
    text-indent: -9999px;
    width: 30px;
}

.feature {
  margin: 15px 0 10px 0;
}

.featurebox {
  background:url("http://os_extranet_images.s3.amazonaws.com/357766_original.jpg");
  display:none;
  
}

.featurebox.visible{
  background:url("http://os_extranet_images.s3.amazonaws.com/357766_original.jpg");
  display:block;
  border-bottom:5px #a6976d solid;
  
}

.social_streams{
  width:100%;
  background:#A6976D;
}

.social_icons ul {
     text-align: left;
     max-width:234px;
}

.social_icons ul li {
     display: inline-block;
     float:none;
     padding: 5px;
}

.social_icons ul li a{
     display: inline-block;
     float:none;
     padding: 0px;
     opacity:1.0;
}

.social_icons ul li a:hover {
     display: inline-block;
     float:none;
     padding: 0px;
     opacity:0.6;
}

.bottom-feature {    
     padding: 35px;
     margin:35px:
}


.footer {
   background:#9e002e;
   padding: 20px 0;
   color:#fff;
   text-align:center;
}

.footer h5{
   color:#fff;
}

.footer-links ul li{
   display:inline;
   text-decoration:none;
}


._4s7c {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #CCCCCC;
    border-color: #315C99 #AAAAAA #AAAAAA;
    border-image: none;
    border-right: 1px solid #AAAAAA;
    border-style: solid;
    border-width: 1px;
}


.footer-links a {
   font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
   text-decoration:none;
   color:#C8102E;
   float: left;
   display: inline;
   padding: 40px 18px;
   font-size: 18px;
}

.footer-links a:hover {
   text-decoration:none;
   color:#b6b6b6;
   float: left;
   display: inline;
   padding: 40px 18px;
   font-size: 18px;
}

.bottom {
  margin-top:20px;
}

.side-menu {
  float:right;
  border-style: solid;
  border-width: 1px;
  border-color: #d8d8d8;
  margin-bottom: 1.25rem;
  padding: 1.25rem;
  background: #f2f2f2; }
  .side-menu > :first-child {
    margin-top: 0; }
  .side-menu > :last-child {
    margin-bottom: 0; }
  .side-menu h1, .side-menu h2, .side-menu h3, .side-menu h4, .side-menu h5, .side-menu h6, .side-menu p {
    color: #333333; }
  .side-menu h1, .side-menu h2, .side-menu h3, .side-menu h4, .side-menu h5, .side-menu h6 {
    line-height: 1;
    margin-bottom: 0.625rem; }
    .side-menu h1.subheader, .side-menu h2.subheader, .side-menu h3.subheader, .side-menu h4.subheader, .side-menu h5.subheader, .side-menu h6.subheader {
      line-height: 1.4; }
  .side-menu.callout {
    border-style: solid;
    border-width: 1px;
    border-color: #b6edff;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    background: #ecfaff; }
    .side-menu.callout > :first-child {
      margin-top: 0; }
    .side-menu.callout > :last-child {
      margin-bottom: 0; }
    .side-menu.callout h1, .side-menu.callout h2, .side-menu.callout h3, .side-menu.callout h4, .side-menu.callout h5, .side-menu.callout h6, .side-menu.callout p {
      color: #333333; }
    .side-menu.callout h1, .side-menu.callout h2, .side-menu.callout h3, .side-menu.callout h4, .side-menu.callout h5, .side-menu.callout h6 {
      line-height: 1;
      margin-bottom: 0.625rem; }
      .side-menu.callout h1.subheader, .side-menu.callout h2.subheader, .side-menu.callout h3.subheader, .side-menu.callout h4.subheader, .side-menu.callout h5.subheader, .side-menu.callout h6.subheader {
        line-height: 1.4; }
    .side-menu.callout a {
      color: #008cba; }
  .side-menu.radius {
    -webkit-border-radius: 3px;
    border-radius: 3px; }

.strong {
  font-family:  Varela Round, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size:18px;
  color: #404041;
  text-rendering: optimizeLegibility;
  margin-top: 0.2rem;
  margin-bottom: 0.5rem;
  line-height: 1.4; }

.top-nav {
  margin: 2px 0 0px 0;
  padding: 0px 0 0px 0px;
}

.top-left-nav li {
  text-decoration:none;
  float:right;
  display:inline;
  padding-right:15px;
}

.top-left-nav a {
  color:#460000;
  float:right;
  display:inline;
  font-size:11px;
}

.top-left-nav a:hover {
  color:#fff;
  float:left;
  display:inline;
  font-size:11px;
}

.top-right-nav li {
  text-decoration:none;
  float:right;
  display:inline;
  padding-left:5px;
}

.top-right-nav a {
  color:#460000;
  float:right;
  display:inline;
  font-size:11px;
  padding-left:8px;
}

.top-right-nav a:hover {
  color:#fff;
  float:left;
  display:inline;
  font-size:11px;
  opacity:.8;
}

.side-nav li h6 {
  padding: 0 0 0 35px;
}

.social-media {
color:#fff;
}

#join_this_org{
display:none;
}

#org_popup_keywords{
display:none;
}

.org_keywords{
display:none;
}

#full_profile h2 {
    border-bottom: 1px solid #BBBBBB;
    color: #C8102E;
    font-weight: bold;
    margin-bottom: 15px;
    padding-bottom: 5px;
}

#os_content{
padding:15px 0 0 0;
}

.fb{
    background: url(http://os_extranet_images.s3.amazonaws.com/357763_original.png) no-repeat;
    height:24px;
    width:24px;
    text-indent:-9999px;
}

.twitter{
    background: url(http://os_extranet_images.s3.amazonaws.com/357764_original.png) no-repeat;
    height:24px;
    width:24px;
    text-indent:-9999px;
}

/* Minical */

table thead tr th, table thead tr td, table tfoot tr th, table tfoot tr td {
    color: #CCC;
    font-size: 0.875rem;
    font-weight: bold;
    padding: 5px 7px;
    text-align: left;
}

.mini_calendar {
	background-color: transparent;
	width: 75%;
}

#module_mini_calendar .mini_calendar td {
	padding: 7px 0px;
	border-width: 0;
	border: 1px solid #E4E4E4;
        text-align:center;
}

.mini_calendar thead, .mini_calendar caption {
	background-color: transparent;
	border: 0 none;
	margin-bottom: 10px;
}

.mini_calendar td, .mini_calendar td.empty {
	background-color: #FFFFFF;
}

.mini_calendar td.has_content {
	background-color: #FFF;
}

#module_mini_calendar .mini_calendar td.today {
	background-color: #CCCCCC;
	color: #FFFFFF;
}

 #module_mini_calendar .mini_calendar td.has_content.today {
	background-color: #7B0C0B;
	color: #FFFFFF;
}
 
 #module_mini_calendar .mini_calendar td.has_content.today:hover, .mini_calendar td.has_content:hover {
	background-color: #C48A88;
}

.mini_calendar thead {
    background: #fff none repeat scroll 0 0;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
}

.feature_box_container {
	margin-right: 20px;
	width: 320px;
}


.feature_box {
	background: url(http://s3.amazonaws.com/os_extranet_images/85256_original.gif) repeat scroll 0 0;
	padding: 0px;
}

.feature_box_container.float_right {
	margin-right: 0;
}

.feature_box p.video_caption {
	color: #666666;
	font-size: 13px;
	padding-top: 20px;
}

.pod-header {
    background: #ccc none repeat scroll 0 0;
    display: none;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
}

.panel {
    background: #98012E none repeat scroll 0 0;
    border-color: #d8d8d8;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 1.25rem;
    margin-top: 11px;
    padding: 1.25rem;
}

.panel ul {
    margin-left:0px;
    font-size: 14px
}

.panel li {
    margin:10px 0;
    list-style:none;
}

.panel li a{
    color:#fff;
}

.panel li a:hover{
    color:#ccc;
}

.panel hr {
    color:#ccc;
}

.panel h4 {
    color:#A99A6F;
}

.panel h5 {
    color:#fff0f5;
}

.staff-box img {
    height:auto;
    width:100%;
}

.email {
    text-align:center;
}

.panel.callout {
    background: #eee none repeat scroll 0 0;
    border-color: #A99A6F;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 1.25rem;
    margin-top: 11px;
    padding: 1.25rem;
}

.panel.callout a {
    color: #7E0026;
}

h2 {
    font-size:2rem;
}

.top-bar-section ul li ul li{
    float:right;
}